Bug 91681 - error message when entering the installation progress window
Summary: error message when entering the installation progress window
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-27 06:34 UTC by Karthick
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karthick 2003-05-27 06:34:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
when i entered the installation screen by clicking Next,in the progress 
screen,before any file could be loaded error message pops up saying unhandled 
exception.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.normal installation.
2.
3.
    

Actual Results:  didn't install but hanged in that screen with the message not 
going even after clicking OK

Expected Results:  fully installed Linux

Additional info:

An Unhandled Exception has occurred.Most likely it is bug.Report to 
the 'website' in detail under anaconda.
 ************************************************************
  Traceback(most recent calllast):
  File"/usr/lib/anaconda/gui.py",line 786,in handleRendercallback
           self.currentWindow.rendercallback()
  File"/usr/lib/anaconda/iw/progress_gui.py",line 149, in rendercallback
           self.intf.icw.nextclicked()
  File"/usr/lib/anaconda/gui.py",line 632, in nextclicked
           self.dispatch.gotonext()
  File"/usr/lib/anaconda/dispatch.py",line 150, in gotoNext  
           self.movestep()
  File"/usr/lib/anaconda/dispatch.py", line 215, in movestep
           rc=apply(func,self.bindArgs(args))
  File"/usr/lib/anaconda/packages.py", line 430, in turnonFilesystems
           partitions .dometaDeletes(diskset)
  File"/usr/lib/anaconda/parti

Comment 1 Michael Fulbright 2003-05-27 18:32:50 UTC
The error traceback you have in your report is truncated. Please try to attach
the entire traceback.

Comment 2 Michael Fulbright 2003-06-18 20:47:19 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.